@import url('https://fonts.googleapis.com/css?family=Lato:400,700');

body {
  font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  /**
   * Fix issue with map explorer
   */
  overflow: auto !important;
}

#masthead {
  background-color: #195491;
}

.navigation-wrapper {
  /* customer_dependant */
  background: white;
  background-image: none;
  color: black;
}

@media screen and (min-width: 56.875em) {
  /* customer_dependant */
  .navigation-wrapper {
    background: #195491;
    background-image: none;
  }

  .main-navigation .primary-menu > li {
    border-right: 1px solid rgba(0,0,0,.2);
    /* customer_dependant */
    background-color: #195491;
  }
}

.tiles .tile-action:hover .tile-inner {
  /* customer_dependant */
}

.tiles .tile-action:hover {
  /* customer_dependant */
  color: black;
}

.search-submit {
  /* customer_dependant */
  background-color: #9a2c22;
}

.qp-map {
  margin-top: 10px;
  border: 1px solid #bbb;
}

.qp-container {
  overflow: visible;
}

.qp-map-feature {
  fill: #fff;
  stroke: #195491;
  stroke-width: 1;
  fill-opacity: 0.1;
}

.qp-map-feature:hover {
  fill: #195491;
  stroke: #195491;
  fill-opacity: 0.6;
}

.qp-background-reference-map {
  pointer-events: none;
}

.tile-theme .tile-inner {
  background-position: 98% 100%;
  background-repeat: no-repeat;
  background-size: 80px;
}

.tiles .tile-action:hover .tile-inner {
  background-color: #195491;
  color: white;
  outline: 0;
}

.tiles .tile-action:hover .tile-inner a {
  color: white;
}

svg text {
  font-family: sans-serif;
}

@media screen and (max-width: 1025px) {
  .site-content .report-viewer {
    margin: 0 -5.5%;
  }
}

.main-navigation .sub-menu .menu-item a:hover {
  color: #195491 !important;
}

/**
 * Will need moved to main styles css file
 */
.tile-stat .tile-footer {
  bottom: -4px;
  font-size: 10px;
  opacity: 0.7;
}


#dse-long-title {
font-size:1.5em;
font-weight: bold;
}

.tiles .tile-separator::before
{
content: 'Note: Chart axes not using the same scale';
position: relative;
left: 51%;
}

.iao-download-hover {
    position: relative !important;
    float: right;
}

.report-container {
width: 1000px !important;
}

/**
 * To resolve the problem of scrolling to custom selections in the CAR
 */

.modal-body.modal-body-scrollable {
  max-height: 75vh;
  max-height: calc(100vh - 160px);
  overflow: auto;
} 
